[Overview][Constants][Classes][Index] | Reference for unit 'ezcgi' (#fcl)

# ECGIException

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Exception raised by TEZcgi

## Declaration

Source position: ezcgi.pp line 26

`type ECGIException = class(Exception) ;`

## Inheritance

`ECGIException` |  | Exception raised by TEZcgi
`Exception`
`TObject`

## See also

TEZcgi |  | Easy CGI class

Documentation generated on: Feb 26 2014